
D4Science Infrastructure - Upgrade #1923

preprod.d4science.org 2nd upgrade to gCube 3.10.0

Jan 11, 2016 05:43 PM - Massimiliano Assante

Status: Closed Start date: Feb 01, 2016

Priority: Normal Due date: Feb 03, 2016

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 3.10.0

  

Infrastructure: Pre-Production   

Description

Related issues:

Related to D4Science Infrastructure - Upgrade #1917: D4Science Gateways 1st u... Closed Jan 11, 2016

Related to D4Science Infrastructure - Upgrade #2045: D4Science Gateways 2nd u... Closed Jan 22, 2016 Feb 15, 2016

History

#1 - Jan 11, 2016 05:51 PM - Massimiliano Assante

- Parent task deleted (#1917)

#2 - Jan 11, 2016 05:51 PM - Massimiliano Assante

- Related to Upgrade #1917: D4Science Gateways 1st upgrade to gCube 3.10.0 added

#3 - Jan 29, 2016 03:34 PM - Massimiliano Assante

- Subject changed from preprod.d4science.org upgrade to gCube 3.10.0 to preprod.d4science.org 2nd upgrade to gCube 3.10.0

- Due date changed from Jan 15, 2016 to Feb 03, 2016

- Start date changed from Jan 11, 2016 to Feb 01, 2016

#4 - Jan 29, 2016 03:34 PM - Massimiliano Assante

- Blocked by Task #1918: Create new Apache Cassandra cluster on production (3 VMs) added

#5 - Jan 29, 2016 03:35 PM - Massimiliano Assante

- Blocks Upgrade #2045: D4Science Gateways 2nd upgrade to gCube 3.10.0 added

#6 - Feb 02, 2016 10:05 AM - Massimiliano Assante

- Status changed from New to Planned

#7 - Feb 02, 2016 10:05 AM - Massimiliano Assante

- Status changed from Planned to In Progress

#8 - Feb 02, 2016 12:09 PM - Massimiliano Assante

- Blocks deleted (Upgrade #2045: D4Science Gateways 2nd upgrade to gCube 3.10.0)

#9 - Feb 02, 2016 12:09 PM - Massimiliano Assante

- Blocked by deleted (Task #1918: Create new Apache Cassandra cluster on production (3 VMs))

#10 - Feb 02, 2016 12:23 PM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 0 to 100

#11 - Feb 02, 2016 12:29 PM - Massimiliano Assante

- Related to Upgrade #2045: D4Science Gateways 2nd upgrade to gCube 3.10.0 added
#12 - Feb 15, 2016 04:33 PM - Massimiliano Assante

- Status changed from Completed to Closed
